## jpylyzer 1.10.1

=== Makefile ===
build:
	pymakespec --onefile ./jpylyzer/jpylyzer.py
	pyinstaller jpylyzer.spec
	@echo "Built in dist/jpylyzer" 	

install:
	mv dist/jpylyzer $(DESTDIR)

clean:
	rm -fR build
	rm -fR dist
	rm -f jpylyzer.spec
	rm -f logdict2.7.2.final.0-1.log
	rm -f logdict2.7.2.final.0-2.log
	rm -f logdict2.7.2.final.0-3.log
	rm -f warnjpylyzer.txt

## jpylyzer 1.5.0

=== debian/changelog ===
jpylyzer (1.5.0-2) unstable; urgency=low

  * Fix installation of jpylyzer executable. Closes: #682486
    - missing explicit call to dh_install
  * Make sure to clean the build tree from generated man page

 -- Mathieu Malaterre <malat@debian.org>  Mon, 23 Jul 2012 12:45:58 +0200

jpylyzer (1.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #664747)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 May 2012 22:44:12 +0200

=== debian/control ===
Source: jpylyzer
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.7
Homepage: https://github.com/openplanets/jpylyzer
Vcs-Svn: svn://svn.debian.org/python-modules/packages/jpylyzer/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jpylyzer/trunk/

Package: python-jpylyzer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor.
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444‐1)
 images. Jpylyzer was specifically created to check that a JP2 file really 
 conforms to the format's specifications. Additionally jpylyzer is able to 
 extract the technical characteristics of each image.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

VERSION=1.5.0
override_dh_install:
	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
	dh_install

override_dh_clean:
	dh_clean jpylyzer.1
	dh_clean

get-orig-source:
	uscan --verbose --force-download

=== debian/watch ===
version=3
https://github.com/openplanets/jpylyzer/tags .*/tarball/(\d[\d\.]+) \
debian debian/orig-tar.sh

## jpylyzer 1.6.3

=== debian/changelog ===
jpylyzer (1.6.3-1) unstable; urgency=low

  * New upstream. Closes: #682515

 -- Mathieu Malaterre <malat@debian.org>  Thu, 20 Sep 2012 14:52:23 +0200

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 %:
 	dh $@ --with python2
 
-VERSION=1.5.0
+VERSION=$(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
 override_dh_install:
 	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
 	dh_install

## jpylyzer 1.10.1

=== debian/changelog ===
jpylyzer (1.10.1-1) unstable; urgency=low

  * New upstream. Remove patch applied upstream:
    - d/p/addsetup.patch
  * Remove unicode from d/control
  * Bump Std-Vers to 3.9.4, no changes needed
  * Add Suggests to Java implementation from PIRL

 -- Mathieu Malaterre <malat@debian.org>  Fri, 03 May 2013 13:40:29 +0200

jpylyzer (1.9.2-1) unstable; urgency=low

  * New upstream
  * Fix installation. Closes: #706451
  * Refresh patch, and update man page

 -- Mathieu Malaterre <malat@debian.org>  Thu, 02 May 2013 12:06:58 +0200

jpylyzer (1.9.0-1) unstable; urgency=low

  * New upstream: improve interoperability between Python 2.7 and Python 3
  * Add -doc package for documentation 

 -- Mathieu Malaterre <malat@debian.org>  Thu, 25 Apr 2013 09:52:52 +0200

jpylyzer (1.8.2-1) unstable; urgency=low

  * New upstream: support for XMP metadata in UUID box
  * Bump Std-Vers to 3.9.4, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 15 Mar 2013 17:07:51 +0100

=== debian/control ===
Source: jpylyzer
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: https://github.com/openplanets/jpylyzer
Vcs-Svn: svn://svn.debian.org/python-modules/packages/jpylyzer/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jpylyzer/trunk/

Package: python-jpylyzer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: pirl-image-tools
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really 
 conforms to the format's specifications. Additionally jpylyzer is able to 
 extract the technical characteristics of each image.

Package: python-jpylyzer-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor - doc
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really 
 conforms to the format's specifications. Additionally jpylyzer is able to 
 extract the technical characteristics of each image.
 .
 This is the documentation package for jpylyzer

=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,15 @@
 	dh_install
 
 override_dh_clean:
+	dh_clean Makefile
 	dh_clean jpylyzer.1
 	dh_clean
 
+override_dh_compress:
+	dh_compress -X.pdf
+
 get-orig-source:
-	uscan --verbose --force-download
+	uscan --verbose --force-download --rename
+
+debian/jpylyzer.pod:
+	wget -O debian/jpylyzer.pod https://raw.github.com/openplanets/jpylyzer/master/debian/jpylyzer.pod

=== debian/watch ===
version=3
https://github.com/openplanets/jpylyzer/tags .*/(\d[\d\.]+).tar.gz

## jpylyzer 1.13.0

=== debian/changelog ===
jpylyzer (1.13.0-1) unstable; urgency=low

  * New upstream release
  * Add text form for documentation (from doc file)

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Mar 2014 17:09:20 +0100

jpylyzer (1.11.2-1) unstable; urgency=low

  * New upstream release

 -- Mathieu Malaterre <malat@debian.org>  Thu, 27 Feb 2014 15:07:02 +0100

jpylyzer (1.10.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Set Debian Python Modules Team as maintainer (in place of Python
    Applications Packaging Team).

  [ Mathieu Malaterre ]
  * New upstream release

 -- Mathieu Malaterre <malat@debian.org>  Sun, 16 Feb 2014 10:03:17 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: jpylyzer
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Homepage: https://github.com/openplanets/jpylyzer
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/jpylyzer/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/jpylyzer/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jpylyzer/trunk/
 
 Package: python-jpylyzer

=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 
 debian/jpylyzer.pod:
 	wget -O debian/jpylyzer.pod https://raw.github.com/openplanets/jpylyzer/master/debian/jpylyzer.pod
+
+debian/jpylyzerUserManual.txt:
+	antiword doc/jpylyzerUserManual.doc > debian/jpylyzerUserManual.txt

## jpylyzer 1.14.2

=== debian/changelog ===
jpylyzer (1.14.2-1) unstable; urgency=medium

  * New upstream release
  * Update new code location. Closes: #770432
  * Bump Std-Vers to 3.9.6, no changes needed
  * Need to build PDF file from scratch

 -- Mathieu Malaterre <malat@debian.org>  Thu, 21 May 2015 11:55:07 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), texlive-xetex, pandoc, lmodern, texlive-fonts-recommended
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
-Homepage: https://github.com/openplanets/jpylyzer
+Homepage: https://github.com/openpreserve/jpylyzer
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/jpylyzer/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jpylyzer/trunk/

## jpylyzer 1.17.0

=== debian/changelog ===
jpylyzer (1.17.0-1) unstable; urgency=medium

  * New upstream release
    - remove patch applied upstream
  * Remove links to SVN since deprecated

 -- Mathieu Malaterre <malat@debian.org>  Tue, 09 Feb 2016 11:17:57 +0100

=== debian/control ===
Source: jpylyzer
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               lmodern,
               pandoc,
               python (>= 2.6.6-3~),
               texlive-fonts-recommended,
               texlive-xetex
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://github.com/openpreserve/jpylyzer

Package: python-jpylyzer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: pirl-image-tools
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really
 conforms to the format's specifications. Additionally jpylyzer is able to
 extract the technical characteristics of each image.

Package: python-jpylyzer-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor - doc
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really
 conforms to the format's specifications. Additionally jpylyzer is able to
 extract the technical characteristics of each image.
 .
 This is the documentation package for jpylyzer

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

VERSION=$(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

override_dh_install:
	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
	dh_install

override_dh_clean:
	dh_clean Makefile
	dh_clean jpylyzer.1
	dh_clean doc/jpylyzerUserManual.pdf
	dh_clean doc/jpylyzerUserManual.txt
	dh_clean

override_dh_auto_build:
	dh_auto_build
	(cd doc && pandoc -s --toc --toc-depth=2 -N --chapters --latex-engine=xelatex -o jpylyzerUserManual.pdf jpylyzerUserManual.md)
	(cd doc && pandoc -o jpylyzerUserManual.txt jpylyzerUserManual.md)

override_dh_compress:
	dh_compress -X.pdf

get-orig-source:
	uscan --verbose --force-download --rename

debian/jpylyzer.pod:
	wget -O debian/jpylyzer.pod https://raw.githubusercontent.com/openpreserve/jpylyzer/master/debian/jpylyzer.pod

## jpylyzer 1.18.0

=== Makefile ===
build:
	./build-with-pyinstaller.sh

install:
	mv pyi-build/dist/jpylyzer $(DESTDIR)

clean:
	rm -fR pyi-build

=== debian/changelog ===
jpylyzer (1.18.0-3) unstable; urgency=medium

  * Bump Std-Vers. No changes needed
  * Fix doc building. Closes: #897106

 -- Mathieu Malaterre <malat@debian.org>  Thu, 11 Oct 2018 21:24:05 +0200

jpylyzer (1.18.0-2) unstable; urgency=medium

  * Add missing build-deps: python-setuptools

 -- Mathieu Malaterre <malat@debian.org>  Thu, 21 Sep 2017 12:05:42 +0200

jpylyzer (1.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Std-Vers to 4.1.0, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 20 Sep 2017 20:53:12 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                lmodern,
                pandoc,
-               python (>= 2.6.6-3~),
+               python (>= 2.6.6-3~), python-setuptools,
                texlive-fonts-recommended,
                texlive-xetex
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 X-Python-Version: >= 2.7
 Homepage: https://github.com/openpreserve/jpylyzer

=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,12 @@
 	dh_clean jpylyzer.1
 	dh_clean doc/jpylyzerUserManual.pdf
 	dh_clean doc/jpylyzerUserManual.txt
+	dh_clean jpylyzer.egg-info/
 	dh_clean
 
 override_dh_auto_build:
 	dh_auto_build
-	(cd doc && pandoc -s --toc --toc-depth=2 -N --chapters --latex-engine=xelatex -o jpylyzerUserManual.pdf jpylyzerUserManual.md)
+	(cd doc && pandoc -s --toc --toc-depth=2 -N --top-level-division=chapter --pdf-engine=xelatex -o jpylyzerUserManual.pdf jpylyzerUserManual.md)
 	(cd doc && pandoc -o jpylyzerUserManual.txt jpylyzerUserManual.md)
 
 override_dh_compress:

=== debian/watch ===
version=3
https://github.com/openpreserve/jpylyzer/tags .*/(\d[\d\.]+).tar.gz

## jpylyzer 2.0.0

=== debian/changelog ===
jpylyzer (2.0.0-3) unstable; urgency=medium

  * d/patches: Remove unit-test that is failing. Closes: #951894

 -- Mathieu Malaterre <malat@debian.org>  Thu, 05 Mar 2020 21:12:58 +0100

jpylyzer (2.0.0-2) unstable; urgency=medium

  * d/control: Add missing B-Depends on pytest

 -- Mathieu Malaterre <malat@debian.org>  Fri, 21 Feb 2020 20:53:12 +0100

jpylyzer (2.0.0-1) unstable; urgency=medium

  * d/control: Add missing URL to version control
  * New upstream version 2.0.0
  * d/manpages: Update manpage to latest
  * d/control: Update Std-Vers to 4.5.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 21 Feb 2020 18:27:23 +0100

jpylyzer (1.18.0-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936768

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 21:48:17 -0500

jpylyzer (1.18.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks+Replaces: python-jpylyzer (<< 1.18.0-3.1); Closes: #946433

 -- Sandro Tosi <morph@debian.org>  Mon, 09 Dec 2019 16:30:35 -0500

jpylyzer (1.18.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a python3-jpylyzer package

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Nov 2019 00:30:33 -0500

=== debian/control ===
--- 
+++ 
@@ -7,17 +7,23 @@
                dh-python,
                lmodern,
                pandoc,
-               python (>= 2.6.6-3~), python-setuptools,
+               python3 (>= 2.6.6-3~),
+               python3-pytest,
+               python3-setuptools,
                texlive-fonts-recommended,
                texlive-xetex
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 X-Python-Version: >= 2.7
 Homepage: https://github.com/openpreserve/jpylyzer
+Vcs-Browser: https://salsa.debian.org/python-team/modules/jpylyzer
+Vcs-Git: https://salsa.debian.org/python-team/modules/jpylyzer.git
 
-Package: python-jpylyzer
+Package: python3-jpylyzer
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: pirl-image-tools
+Breaks: python-jpylyzer (<< 1.18.0-3.1)
+Replaces: python-jpylyzer (<< 1.18.0-3.1)
 Description: JP2 (JPEG 2000 Part 1) validator and properties extractor
  Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
  images. Jpylyzer was specifically created to check that a JP2 file really

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --buildsystem=pybuild
 
 VERSION=$(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

## jpylyzer 2.0.1

=== requirements.txt ===
six==1.13.0

=== debian/changelog ===
jpylyzer (2.0.1-1) unstable; urgency=medium

  * d/control: Mark doc package as Multi-Arch: foreign
  * d/jpylyzer: Start using main function from upstream
  * d/control: Bump Std-Vers to 4.6.0, no changes needed
  * d/control: Remove reference to old python2 package
  * d/control: Remove reference to package removed from archive
  * d/rules: Simplify version computation using dpkg directly
  * d/watch: Update to latest version
  * d/manpages: Add missing jpylyzer man page
  * New upstream version 2.0.1

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Jan 2022 14:35:12 +0100

jpylyzer (2.0.0-4) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3.

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Jan 2022 14:01:53 +0100

=== debian/control ===
Source: jpylyzer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               lmodern,
               pandoc,
               python3,
               python3-pytest,
               python3-setuptools,
               texlive-fonts-recommended,
               texlive-xetex
Standards-Version: 4.6.0
Homepage: https://github.com/openpreserve/jpylyzer
Vcs-Browser: https://salsa.debian.org/python-team/packages/jpylyzer
Vcs-Git: https://salsa.debian.org/python-team/packages/jpylyzer.git

Package: python3-jpylyzer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really
 conforms to the format's specifications. Additionally jpylyzer is able to
 extract the technical characteristics of each image.

Package: python-jpylyzer-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor - doc
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really
 conforms to the format's specifications. Additionally jpylyzer is able to
 extract the technical characteristics of each image.
 .
 This is the documentation package for jpylyzer

## jpylyzer 2.1.0

=== debian/changelog ===
jpylyzer (2.1.0-3) unstable; urgency=medium

  * d/patches: Fix shebang line
  * d/patches: Remove more failing unit tests

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 Nov 2022 08:37:30 +0100

jpylyzer (2.1.0-2) unstable; urgency=medium

  * d/control: Add missing build-dep on lxml

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 Nov 2022 17:30:25 +0100

jpylyzer (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 Nov 2022 16:29:00 +0100

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                lmodern,
                pandoc,
                python3,
+               python3-lxml,
                python3-pytest,
                python3-setuptools,
                texlive-fonts-recommended,

=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-VERSION=$(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
-
 override_dh_install:
-	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
+	pod2man --section=1 --release=$(DEB_VERSION_UPSTREAM) --center "" debian/jpylyzer.pod > jpylyzer.1
 	dh_install
 
 override_dh_clean:
@@ -25,8 +25,5 @@
 override_dh_compress:
 	dh_compress -X.pdf
 
-get-orig-source:
-	uscan --verbose --force-download --rename
-
 debian/jpylyzer.pod:
 	wget -O debian/jpylyzer.pod https://raw.githubusercontent.com/openpreserve/jpylyzer/master/debian/jpylyzer.pod
